@import 'assets/variables';

.root {
  display: block;
  min-width: 200px;
  padding: $cell 0 $cell $cell
}

.dropdown {
  margin-left: $cell;
  font-weight: bold;
}

.line {
  margin-bottom: $cell;

}

.buttonWrap {
  display: flex;
  margin-top: $cell * 2;
  .button {
    width: 100%;
  }
}